WBCE CMS Forum

WBCE CMS – Way Better Content Editing.

You are not logged in.

#1 11.06.2020 20:57:03

digitalbricks
Member

Is it WBCE 1.4.2 or 1.4.3

Hello community,

i recently downloaded the latest version of WBCE – wich ist labeld "WBCE CMS 1.4.2, 28.01.2020" on https://wbce.org/de/downloads/ – for a crossgrade of an older WB installation. This worked fine.
But: When I first logged in, the WBCE version is reported as 1.4.3 – not 1.4.2. This also matches the version number defined in the WBCE Github repository.

So I am just unsure, wich version of WBCE i am actually running.
(As I didn't find any announcement for 1.4.3, i assume that this version number is not set correctly – but I may be wrong)

Thanks in advance
André

Offline

#2 11.06.2020 21:08:00

florian
Administrator

Re: Is it WBCE 1.4.2 or 1.4.3

You are right, it's actually 1.4.3. There was some mess about versioning in the latest releases. We will clean this up in the upcoming version.

Offline

Board footer

Powered by FluxBB

up